.new{
    margin:  50px ; 
    height: 550px;
    width: 40%;
    background-color: rgb(247, 247, 247);
    display: flex;
    
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 20px;

}

.container{
    display: flex;
    justify-content: center;
}

textarea{
    width: 400px;
    height: 350px;
}

form{
    display: flex;
    flex-direction: column;
    align-items: center;
}
label{
    margin: 15px 0 10px 0;
}

.sub{
    background-color: rgb(92, 199, 236);
    border-radius: 10px;
    height: 25px;
    width: 50%;
}

.titre{
    width: 400px;
}